$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.100-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.100-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '08740BFDE4FF18AD968A1017DA9C7281EA65523157ECE64D6A8BEEA681EF2F60'
  checksumType = 'sha256'
  checksum64 = '08740BFDE4FF18AD968A1017DA9C7281EA65523157ECE64D6A8BEEA681EF2F60'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.100-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
